package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class Dashboard {
    private String earning;
    private Learnings learning;
    private Sales sales;
    private String sales_last_update;
    private String min_redeem_point;
    private ArrayList<Languages> languages;

    public String getMin_redeem_point() {
        return min_redeem_point;
    }

    public void setMin_redeem_point(String min_redeem_point) {
        this.min_redeem_point = min_redeem_point;
    }

    public String getSales_last_update() {
        return sales_last_update;
    }

    public void setSales_last_update(String sales_last_update) {
        this.sales_last_update = sales_last_update;
    }

    public Learnings getLearning() {
        return learning;
    }
    public void setLearning(Learnings learning) {
        this.learning = learning;
    }

    public Sales getSales() {
        return sales;
    }

    public void setSales(Sales sales) {
        this.sales = sales;
    }

    public String getEarning() {
        return earning;
    }

    public void setEarning(String earning) {
        this.earning = earning;
    }

    public ArrayList<Languages> getLanguages() {
        return languages;
    }

    public void setLanguages(ArrayList<Languages> languages) {
        this.languages = languages;
    }


}
